#include<stdio.h>
#include<string.h>
int main()
{
	const int d = 15;
	char p[21]; //tedad 20 makan bara esm va 1 bara null
	int i, n1=0, n2=0, n3=0;
	//daryaft asami
	printf ("tedade %d Asami ra vared konid : ", d);
	for(i=0; i < d; i++)
	{
		scanf("%s", p);
		//moghayese ba esme ali
		if(strcmp(p, "ali") == 0)
			n1++;
		//moghayese ba asami 5 harfi
		if(strlen(p) == 5)
			n2++;
		//moghayese ba harfe a ya A
		if(p[0] == 'a' || p[0] == 'A')
			n3++;
	}
	//Namayesh Natije
	printf("Tedad Asami ali = %d\n", n1);
	printf("Tedad Asami 5 Harfi = %d\n", n2);
	printf("Tedad Asami A ya a = %d\n", n3);
	getch();
}

